count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 528
md5: df3445e6e23050579f073a56c5882539
publications: http://rnacentral.org/api/v1/rna/URS00017F8E8A/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E8A
sequence: AAAACUAUUUAGGAAUCUUCCCCAAUGGGCGAAAGCCUGAGGGAGCGACACUGCGUGAAGGAUGAAGGCUUUCGGGUUGUAAACUUCUGAACGAGGGACGAAAACUGACGGUACCUCGGAAAAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAUCCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGUUUGUCAAGUCCGAUGUUAAAGACCGGGGCUCAACCCCGACACGGCGUUGGAUACUGACGAGCUUGACGACUGGAGAGGGAGGUAGAAUUACCAGAGUAGCGGUGGAAUGCGUAGAUACUGGUAGGAAUACCCAUAGCGAAGGCAGCCUUCUGGACAGUUAGUGACGCUGAGGCGCGAAAGUGUGGGGAGCAAACCGGAUUAGAUACCCGGGUAGUCCACACCCUAAAUGAUGCAUACUUGGUGUUGGGCCGUUGGGUUCAGCGCCGGAGCUAACGCGUUAAGUAUGCCGCCUGGGAAGUACGGCCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00017F8E8A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E8A/xrefs?format=yaml
